cs:
  DNADesign\Elemental\Controllers\ElementalAreaController:
    MENUTITLE: 'Upravit stránku'
  DNADesign\Elemental\Forms\TextCheckboxGroupField:
    DISPLAYED: Zobrazeno
    ShowTitleLabel: Zobrazeno
    Title: Titulek
    TitleLabel: 'Titulek (zobrazený, pokud zaškrtnuto)'
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Blok
    CUSTOM_STYLES: 'Vybrat styl'
    ExtraCssClassesLabel: 'Vlastní třídy CSS'
    ExtraCssClassesPlaceholder: 'moje_trida dalsi_trida'
    MainTabLabel: Obsah
    PLURALNAME: bloky
    PLURALS:
      few: '{count} bloky'
      many: '{count} bloků'
      one: Blok
      other: '{count} bloků'
    SINGULARNAME: blok
    STYLE: 'Varianta stylu'
    SettingsTabLabel: Nastavení
    db_Title: Titulek
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Obsah
    ContentLabel: Obsah
    PLURALNAME: 'blok obsahu'
    PLURALS:
      few: '{count} bloků obsahu'
      many: '{count} bloků obsahu'
      one: 'Blok obsahu'
      other: '{count} bloků obsahu'
    SINGULARNAME: 'blok obsahu'
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental oblasti'
    PLURALS:
      few: '{count} Elemental oblasti'
      many: '{count} Elemental oblastí'
      one: 'Elemental oblast'
      other: '{count} Elemental oblastí'
    SINGULARNAME: 'Elemental oblast'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Typy bloků obsahu'
    Total: Celkem
    Type: 'Typ obsahu'
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Žádný
    Page: Stránka
    ReportTitle: 'Používané bloky obsahu'
    Summary: Shrnutí
    Title: Titulek
    Type: Typ
  SilverStripe\Versioned\VersionedGridFieldState\VersionedGridFieldState:
    ADDEDTODRAFTHELP: 'Položka dosud nebyla zveřejněna'
    MODIFIEDONDRAFTHELP: 'Položka obsahuje nezveřejněné úpravy'
